<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="radiation" label="Formalité de cessation d'activité" 
        xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>    
    <group id="action" label="Cessation d'activité">
        <group id="choices" label="Secteur d'activité">
            <data id="secteur" label="Veuilez sélectionner le secteur d'activité de votre entreprise individuelle (micro-entrepreneur ou non)" type="RadiosBox" trigger="navigation.submit()" mandatory="true">
                <conftype>
                    <referential>
                        <text id="commercialArtisanal">Commercial et/ou artisanal</text>
                        <text id="liberal">Libéral</text>
                        <text id="agricultural">Agricole</text>
                        <text id="agentCommercial">Agent commercial</text>
                    </referential>
                </conftype>
            </data>
        </group>
    </group>
</form>
